Bug 1123006 - Rebase ovirt-hosted-engine-ha to upstream 1.2.1
Summary: Rebase ovirt-hosted-engine-ha to upstream 1.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Doron Fediuck
QA Contact: meital avital
URL:
Whiteboard: sla
Depends On: 1094657 1099882 1109545 1123285 1124624
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-24 15:15 UTC by Sandro Bonazzola
Modified: 2019-04-28 10:02 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 21:08:53 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0194 normal SHIPPED_LIVE ovirt-hosted-engine-ha bug fix and enhancement update 2015-02-12 01:35:33 UTC

Description Sandro Bonazzola 2014-07-24 15:15:25 UTC

Comment 4 errata-xmlrpc 2015-02-11 21:08:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0194.html


Note You need to log in before you can comment on or make changes to this bug.